//
//  bt_sco.h
//
//  Created by hark on 2014/06/13.
//  Copyright (c) 2014 hark. All rights reserved.
//
#ifndef bt_sco_h
#define bt_sco_h

#include <bluetooth/bluetooth.h>
#include <bluetooth/hci.h>
#include <bluetooth/hci_lib.h>
#include <bluetooth/rfcomm.h>
#include <bluetooth/sco.h>
#include <bluetooth/sdp.h>
#include <bluetooth/sdp_lib.h>

#ifdef __cplusplus
extern "C" {
#endif // __cplusplus

extern int init_sco(void);
extern int make_sco_server(void);
extern int tell_data_arrived(void);

#ifdef __cplusplus
}
#endif // __cplusplus

#endif
